Subject: [httpwg/http-extensions] Document some of the properties of Early-Data (#592)

From: HTTP issue updates <[email-masked]>
Date: Tue, 24 Apr 2018 13:19:42 +0000 (UTC)

According to RFC 7231, Section 8.3.1.

I didn't include anything here about Vary because I wanted to discuss that first and these seemed uncontroversial.  It seems OK to say that Vary is permitted here because we expressly talk about varied reactions based on the presence of Early-Data.  If that's right, I will amend this with a second commit.  (I'm jetlagged, so being a little cautious.)
You can view, comment on, or merge this pull request online at:

  https://github.com/httpwg/http-extensions/pull/592

-- Commit Summary --

  * Document some of the properties of Early-Data

-- File Changes --

    M draft-ietf-httpbis-replay.md (8)

-- Patch Links --

https://github.com/httpwg/http-extensions/pull/592.patch
https://github.com/httpwg/http-extensions/pull/592.diff

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/httpwg/http-extensions/pull/592